
[JpegAccuPlugin]

; The error margin diffusion dither is used.
; for 24bitColor convert to 15bitColor.
; 0 = Disabled (Direct convert), 1 = Enalbed

; 24bitカラーから15bitColorに変換する際に誤差拡散を使うか設定します。
; 0 = 使わない（直接変換）, 1 = 使う

UseDither=1

; for Progressive JPEG decorder.
; 0 = Disabled, 1 = Enalbed (Not recommended)

; プログレッシブJPEGデコーダを使用するか設定します。
; 有効にすると大きめのプログレッシブJPEGを読み込むとき警告なしにハングアップします。小さめの画像なら問題ありません。
; 0 = 無効, 1 = 有効 (非推奨)

ProgressiveJpeg=0

